let g:ale_sign_error = '→'
let g:ale_sign_warning = '‽'
let g:ale_echo_msg_format = '%s [%severity%] [%linter%]'
let g:ale_set_loclist = 0
let g:ale_set_quickfix = 1

augroup linters
    autocmd!
    autocmd FileType javascript let g:ale_linters['javascript'] = ['eslint']
    autocmd FileType go let g:ale_linters['go'] = ['golint', 'govet', 'gopls', 'gofmt']
augroup END
